Automation date (VT_DATE)

### Hierarchy

- VarDate

## Index

### Constructors

- constructor

### Properties

- VarDate_typekey

## Constructors

### Private constructor

- new VarDate(): VarDate

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:316

  #### Returns VarDate

## Properties

### Private VarDate_typekey

VarDate_typekey: VarDate

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.scripthost.d.ts:318

Generated using TypeDoc